.example-container {
    height: 100%;
  }
  
  .example-sidenav-content {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
  }
  
  .example-sidenav {
    padding: 20px;
  }